[options]
isMigratedToIni=1
phpOpt=php-5.5.16
phpProcesses=2
startWin=1
startBack=0
wtWidth=445
lastUpdateCheck=2014-42
lastUpdateAvailable=14.09
lastUpdateUrlAvailable=
hideProjects=1
noUpdates=1
[data]
isMigratedToIni=1
lastCwd=c:\\wt-nmp\\
lastVer=14.09
lastNginx=nginx-1.7.4
lastMysql=
lastPhp=php-5.5.16
lastBackup=
shutDownSafely=1
[stats]
starts=32
shutDowns=32
